/* app css stylesheet */

.incorrect{
    background-image: url(images/cross_wrong.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 0px 3px;
}
.correct{
    background-image: url(images/tick_right.svg);
    background-repeat: no-repeat;
    background-size: 22px;
/*    background-position: 143px 7px;*/
}
.result{
width: 25px;
  height: 25px;
  position: absolute;
/*top: 2px;*/
  right: -5px;
    opacity: .85;
}
.answered{
     background-image: url(images/cross.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 98% 7px;
}
/*
.box.answer{
    width:81%;
    text-align: center;
    min-height: 0; 
    padding:10px 15px
}
*/
.wrong{
    background-image: url(images/cross_wrong.svg);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 98% 7px;
}
.right{
    background-image: url(images/tick_right.svg);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 95% 7px;
}


/*video css*/
.playlist ul {
    list-style-type: none;
}

.playlist ul a {
    cursor: pointer;
    color: #428bca;
    text-decoration: none;
}

.playlist ul a:visited {
    color: #428bca;
}

.playlist ul a:hover {
    color: #428bca;
    text-decoration: underline;
}

.videogular-container {
    width: 100%;
    height: 468px;
    margin: auto;
    overflow: hidden;
}

.videogular-container .skipButton {
    position: absolute;
    padding: 10px;
    top: 10px;
    right: 10px;
    z-index: 99999;
    color: white;
    cursor: pointer;
    background-color: #666666;
    border: 2px #FFFFFF solid;
    display: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.btn-play{
    background-image: url(./images/playBtn.svg);
    background-position: center;
    background-size: 10px;
    background-repeat: no-repeat
}
.btn-pause{
    background-image: url(./images/pauseBtn.svg);
    background-position: center;
    background-size: 10px;
    background-repeat: no-repeat
}
.stop{
    background-image: url(./images/stopBtn.svg);
    background-position: center;
    background-size: 10px;
    background-repeat: no-repeat
}
/*
.accessibility {
    background-image: url(./images/template/accessibility.svg) !important;
    background-position: 7px;
    background-repeat: no-repeat;
    background-size: 20px;
    padding-left: 32px;
}
*/

.accessibility {
    vertical-align: text-top;
    background: transparent;
    border: 0;
    cursor: pointer;
    border-radius: 50%;
}

.accessibility img{
      width: 29px;
    vertical-align: text-top;
}
